Merged
Merge Request #13 · created by matyapiro31


Add libgcrypt20 to Depends.

Now all distribution support libgcrypt11-dev as a trasitional package, but don't support libgcrypt11.


From matyapiro31:fc10 into git:master

Merged by Matti Virkkunen

Source branch has been removed
2 participants